Bug 1017409 - CDS sync should not attempt to sync older packages which have been removed from RHUA by way of 'num_old_packages_keep'
CDS sync should not attempt to sync older packages which have been removed fr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation (Show other bugs)
2.1.2
Unspecified Unspecified
high Severity high
: ---
: 2.1.3
Assigned To: Megan Lewis
Dan Macpherson
:
Depends On: 996198
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 16:02 EDT by Dan Macpherson
Modified: 2014-01-23 18:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 996198
Environment:
Last Closed: 2014-01-23 18:59:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Dan Macpherson 2013-12-01 20:53:14 EST
Verified parameter name changes and updated notes.
Comment 6 Dan Macpherson 2014-01-23 18:59:43 EST
This documentation issue has been fulfilled and pushed live to access.redhat.com

Note You need to log in before you can comment on or make changes to this bug.